@charset "utf-8";

.back_100 { width: 100%; min-width: 1200px; margin:0 auto;}
.back_86 { width: 946px; margin: 0 77px; }

.back_FFFFFF { background: #FFFFFF;}
.back_E8E8E8 { background: #E8E8E8;} 
.back_F6F6F6 { background: #F6F6F6;} 
.back_012B68 { background: #012B68;}

.back_FFEFBF{
	background:#FFEFBF;
}
.back_EEEEEE{
	background:#EEEEEE;
}

.back_8C4600{
	background:#8C4600;
}

.back_06397B{
	background:#06397B;
}


.colo_FFFFFF { color: #FFFFFF;}
.colo_FFFFFF a { color: #FFFFFF;}

.colo_0C4C92 { color: #0C4C92;}
.colo_0C4C92 a { color: #0C4C92;}

.colo_FF0000 { color: #FF0000;}
.colo_FF0000 a { color: #FF0000;}


.colo_59B200{color:#59B200 !important;}
.colo_59B200 a{color:#59B200 !important;}

.colo_46008C{color:#46008C !important;}
.colo_46008C a{color:#46008C !important;}

.colo_FF8000{color:#FF8000 !important;}
.colo_FF8000 a{color:#FF8000 !important;}


.colo_053777{color:#053777 !important;}
.colo_053777 a{color:#053777 !important;}





.f_bold { font-weight: bold; }
.f_size90  { font-size: 90%; }
.f_size100 { font-size: 100%; }
.f_size110 { font-size: 110%; }
.f_size120 { font-size: 120%; }
.f_size130 { font-size: 130%; }
.f_size140 { font-size: 140%; }


.com_inline1 { display:inline; }
.com_inline2 { display:inline-block; }

.f_col_053777 { color: #053777 !important; }
.f_col_053777 a { color: #053777 !important; }

.f_col_1259A4 a { color: #1259A4 !important; }
.f_col_1259A4 a { color: #1259A4 !important; }

.line_E2E2E2  { padding: 2px; border-top: #E2E2E2 solid 1px;}
.line_FFFFFF  { padding: 3px; border-top: #FFFFFF solid 3px;}


.bord_DDDDDD_t4{
	border-top:#DDDDDD 4px solid;
}



.hover a img{
	filter: alpha(opacity=100);
	-webkit-opacity:1.00;
	-moz-opacity:1.00;
	opacity:1.00;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-ms-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
}

.hover a:hover img{
	-webkit-transform: scale(1.01);
	-moz-transform: scale(1.01);
	-ms-transform: scale(1.01);
	-o-transform: scale(1.01);
	-webkit-transform: translate(0,-4px);
	-moz-transform: translate(0,-4px);
	-ms-transform: translate(0,-4px);
	-o-transform: translates(0,-4px);
}


.mark_EEEEEE_a a{
    text-decoration: none;
}
.mark_EEEEEE_a a:hover{
    background:-moz-linear-gradient(transparent 50%, #EEEEEE 0);
    background:-webkit-linear-gradient(transparent 50%, #EEEEEE 0);
    background:-ms-linear-gradient(transparent 50%, #EEEEEE 0);
    background:-o-linear-gradient(transparent 50%, #EEEEEE 0);
    background:linear-gradient(transparent 50%, #EEEEEE 0);
}

.mark_ABCEF5_a a{
    text-decoration: none;
}
.mark_ABCEF5_a a:hover{
    background:-moz-linear-gradient(transparent 50%, #ABCEF5 0);
    background:-webkit-linear-gradient(transparent 50%, #ABCEF5 0);
    background:-ms-linear-gradient(transparent 50%, #ABCEF5 0);
    background:-o-linear-gradient(transparent 50%, #ABCEF5 0);
    background:linear-gradient(transparent 50%, #ABCEF5 0);
}

.mark_FFFF00_100{
    background:#FFFF00;
	
	
}





.underline_012B68 a,
.underline_FFFFFF a{
    text-decoration: underline;
}

.bord_001857_3t{
    border:3px solid #001857;
}


.font11{font-size:80%;}
.font12{font-size:88%; line-height:1.3;}
.font13{font-size:90%;}
.font14{font-size:101%; line-height:1.5;}
.font15{font-size:107%; line-height:1.5;}
.font16{font-size:112%; line-height:1.5;}
.font17{font-size:120%;  line-height:1.4;}
.font18{font-size:130%; line-height:1.4;}
.font19{font-size:140%; line-height:1.1;}

.font20{font-size:150%; line-height:1.4;}

.bold{font-weight: bold;}
.bold_900{font-weight: 900;}


.line_height12{
	line-height:1.2 !important;
}
.line_height14{
	line-height:1.4 !important;
}
.line_height16{
	line-height:1.6 !important;
}
.line_height18{
	line-height:1.8 !important;
}
.le_sp01{letter-spacing: 1px;}
.le_sp02{letter-spacing: 2px;}
.le_sp03{letter-spacing: 3px;}
.le_sp04{letter-spacing: 4px;}
.le_sp05{letter-spacing: 5px;}
.le_sp06{letter-spacing: 6px;}
.le_sp07{letter-spacing: 7px;}
.le_sp08{letter-spacing: 8px;}


/*テキストインデント*/
.txt_ind01{padding-left: 0.8em;text-indent: -0.8em;}/*1文字分*/
.txt_ind02{padding-left: 1.7em;text-indent: -1.7em;}/*2文字分*/
.txt_ind03{padding-left: 3em;text-indent: -3em;}/*3文字分*/

/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1200px) {
    
.underline_012B68 a,
.underline_012B68 p,
.underline_FFFFFF a{
    text-decoration: none;
    display: inline-block;
    padding-bottom: 1px;
    position: relative;
}
    
.underline_012B68 a:hover::after,
.underline_012B68 p:hover::after,
.underline_FFFFFF a:hover::after {
  width: 100%;
}

.underline_FFFFFF a::after{
  background-color: #FFFFFF;
  bottom: 0;
  content: '';
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  transition: .3s all;
  width: 0;
}

.underline_012B68 a::after,
.underline_012B68 p::after{
  background-color: #012B68;
  bottom: 0;
  content: '';
  display: block;
  height: 2px;
  left: 0;
  position: absolute;
  transition: .3s all;
  width: 0;
}


}


